### Method

# Snapd Price get_currency

since: 1.0

#### Declaration [src]

    const gchar*
    snapd_price_get_currency (
      SnapdPrice* price
    )

#### Description [src]

Get the currency this price is in, e.g. “NZD”.

Available since: 1.0

Gets property | `Snapd.Price:currency`

#### Return value

Type: `const gchar*`

An ISO 4217 currency code.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.